use std::env;

mod strong;
mod bible;

fn main() {
    let arg = env::args().collect::<Vec<String>>();
    if let Some(query) = arg.get(1) {
        if query.starts_with("H") | query.starts_with("h") {
            if let Some(found) = strong::get(query) {
                print!("{found}");
                return;
            }
        } 
        if let Some(second_query) = arg.get(2)  {
            bible::get(query,second_query);
        }
    }
}
